# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-08-26 06:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0049_auto_20190718_1227'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='auto_number',
            field=models.CharField(blank=True, default=None, max_length=20, null=True, verbose_name='Номер автомобиля'),
        ),
    ]
